Required package 'wwip4dtp' not found

I have the follwong message appearing in my IDE message window

[Fatal Error] Required package 'wwip4dtp' not found

My application seems to run OK so I persume this is something to do with the
IDE (Checking/Debugging ?)

As a possible related item - every so often I get a message when working in
the IDE about Code Insight (can't quite remenber the warning message) - I do
not use Code Insight .

Mark